#
MAIN_LEGEND = PERFUMERIA MARLEN, S.A. DE C.V.
MAIN_SUBLEGEND = DISTRIBUTIONS
MAIN_SYSTEM_NAME = WAREHOUSE ADMINISTRATION SYSTEM
MAIN_SYSTEM_ACCESS = SYSTEM ACCESS
ENTERPRISE_INFO = Copyright \u00a9 2013, Perfumeria Marlen, S.A. de C.V.
MAIN_SHORT_TITLE = PMarlen

HOME_WELCOME_MESSAGE = WELCOME
HOME_MESSAGES = MESSAGES
HOME_MESSAGES_OWNER1 = YOU HAVE
HOME_MESSAGES_OWNER2 = UNREAD MESSAGES
HOME_NOTICES = NOTICES 


COMMON_MENU_LOGOUT = LOG OUT

COMMON_OPTIONS = OPTIONS
COMMON_ACTIONS = ACTIONS
COMMON_VIEW_REG_PAGE = SHOW REC. / PAG.
COMMON_VIEW_DETAIL = VIEW DETAIL
COMMON_BACK = BACK
COMMON_SAVE = SAVE
COMMON_UPDATE = UPDATE
COMMON_ADD = ADD
COMMON_DELETE = DELETE
COMMON_EDIT = EDIT
COMMON_OK = ACCEPT
COMMON_CANCEL = CANCEL
COMMON_EXIT = EXIT
COMMON_SELECTONEITEM = -- SELECT --
COMMON_BASIC_VALUE_SEARCH = SEARCH
COMMON_WAIT_MESSAGE = LOADING... WAIT PLEASE
COMMON_CONFIRM_DELETE_MSG = ARE YOU SURE TO DELETE THIS RECORD ?
COMMON_TOTAL_REC_COUND = TOTAL RECORDS
COMMON_ADD_NEW = + AGREGAR NUEVO
COMMON_ADD_ALL = ASSIGN ALL
COMMON_REMOVE_ALL = REMOVE ALL
COMMON_ADD = ASSIGN
COMMON_REMOVE = REMOVE
COMMON_PERMISSIONS_PANEL = MENU PERMISSIONS
COMMON_PROFILE = PROFILE
COMMON_MENU_ITEM = MENU
COMMON_PATH = PATH
COMMON_ENABLED = ENABLED
COMMON_DISABLED = DISABLED
COMMON_IS_ENABLED = YES
COMMON_IS_DISABLED = NO

COMMON_READ = VIEW
COMMON_WRITE = ADD/MODIFY
COMMON_DELETE = DELETE
COMMON_NONE = NONE

COMMON_CRUD_OK = OK

COMMON_CRUD_OK_DELETE = THE RECORD HAS BEEN DELETED, CORRECTLY
COMMON_CRUD_OK_UPDATE = THE RECORD HAS BEEN UPDATED, CORRECTLY
COMMON_CRUD_OK_CREATE = THE RECORD HAS BEEN ADDED, CORRECTLY

COMMON_CRUD_WARNING_DELETE = CAN'T DELTE RECORD
COMMON_CRUD_ERROR_DELETE = ERROR AT DELETE RECORD
COMMON_CRUD_ERROR_EDIT = ERROR AT EDIT RECORD
COMMON_CRUD_ERROR_CREATE = ERROR AT CREATE RECORD

COMMON_CRUD_RECORD_EXIST_SAME_DESCRIPTION = ALREADY EXISTS ANOTHER RECORD WITH SAME NAME / DESCRIPTION
PRODUCTO_CRUD_RECORD_EXIST_SAME_CODIGOBARRAS = ALREADY EXISTS ANOTHER PRODUC WITH SAME BARCODE
USUARIO_PASSWORDS_NOT_MATCH = PASSWORDS DON'T MATCH

USER_LOGIN = USER
USER_PASSWORD = PASSWORD
USER_CONFIRM_PASSWORD = RE-PASSWORD 
CONFIRM_VALUE_ERROR = THE FIELDS {0} AND {1} DON'T MATCH 
USER_CHANGE_PASSWORD = CHANGE PASSWORD
USER_CANCEL_CHANGE_PASSWORD = CANCEL CHANGE PASSWORD 
ALPHANUMBER_ERROR = {0}: IS NOT ALPHANUMERIC 
ALPHANAME_ERROR = {0}: IS NOT A REGURLAR NAME
ALPHA_ERROR = {0}: IS NOT ALPHABETIC

USER_LOCATION = ADMINISTRATION > CATALOGS > SYSTEM > USERS
USER_ROLES = SYSTEM ROLES
# </USERS>

# <REGISTRO DIRECCION>

ADDRESS_ADD = ADD ADDRESS
ADDRESS_EDIT = EDIT ADDRESS
ADDRESS_ADD_EDIT = ADD/EDIT ADDRESS
ADDRESS_EQUAL_PHYSICAL_DELIVERY = IS EQUAL ADDRESS DELIVERY

# </REGISTRO DIRECCION>

# <REGISTRO DE TELEFONOS>

TELEPHONE_ADD_NEW = ADD TELEPHONE
TELEPHONE_TYPE = TELEPHONE TYPE
TELEPHONE_NUMBER = NUMBER
TELEPHONE_EXTENSION = EXTENSION
TELEPHONE_OBSERVATIONS = OBSERVATIONS

# </REGISTRO DE TELEFONOS>

# <REGISTRO DE EMAIL>

EMAIL_ADD_NEW = ADD E-MAIL
EMAIL_EMAIL = E-MAIL
EMAIL_OBSERVATIONS = OBSERVATIONS

# </REGISTRO DE EMAIL>

# <REGISTRO DE COMENTARIOS>

COMMENT_ADD_NEW = ADD COMMENT
COMMENT_COMMENT = COMMENT
COMMENT_REGISTER_DATE = REGISTER DATE

# </REGISTRO DE COMENTARIOS>

JPAENTITY_LABEL_CONTACTO = CONTACT

# VALIDATOR MESSAGE

TELEPHONE_FORMAT_ERROR = NUMBER: INVALID FORMAT. TRY TO XXXXXXXX
EXTENSION_FORMAT_ERROR = EXTENSION: INVALID FORMAT. TRY TO XXX OR XXX XXX 
EMAIL_FORMAT_ERROR = E-MAIL: INVALID FORMAT
RFC_FORMAT_ERROR = RFC: INVALID FORMAT
NUMBER_ERROR = {0} INVALID NUMBER

APP_VERSION_LABEL = Version
APP_BUILD_LABEL = Built

# </4E>

# STANDARD MESSAGES (SPEC. 2.5.2.4)

JAVAX.FACES.COMPONENT.UIINPUT.CONVERSION = CONVERSIN ERROR
JAVAX.FACES.COMPONENT.UIINPUT.REQUIRED = {0} FIELD REQUIRED
JAVAX.FACES.COMPONENT.UISELECTONE.INVALID = ESTE CAMPO TIENE UNA SELECIC\U00F3N INVALIDA
JAVAX.FACES.COMPONENT.UISELECTMANY.INVALID = ESTE CAMPO TIENE ALGUNA SELECIC\U00F3N INVALIDA
JAVAX.FACES.VALIDATOR.NOT_IN_RANGE = ESTE CAMPO NO SE ENCUENTRA ENTRE LOS VALORES ESPERADOS {0} Y {1}
JAVAX.FACES.VALIDATOR.DOUBLERANGEVALIDATOR.LIMIT = EL ATRIBUTO ESPECIFICADO NO SE PUEDE CONVERTIR AL TIPO ADECUADO
JAVAX.FACES.VALIDATOR.DOUBLERANGEVALIDATOR.MAXIMUM = VALOR SUPERIOR AL M\U00E1XIMO PERMITIDO DE ''{0}''
JAVAX.FACES.VALIDATOR.DOUBLERANGEVALIDATOR.MINIMUM = VALOR INFERIOR AL M\UFFFDNIMO PERMITIDO DE ''{0}''
JAVAX.FACES.VALIDATOR.DOUBLERANGEVALIDATOR.TYPE = EL VALOR NO ES DEL TIPO CORRECTO
JAVAX.FACES.VALIDATOR.LENGTHVALIDATOR.LIMIT = EL ATRIBUTO ESPECIFICADO NO SE PUEDE CONVERTIR AL TIPO ADECUADO
JAVAX.FACES.VALIDATOR.LENGTHVALIDATOR.MAXIMUM = {1} LONGITUD M\U00E1XIMA {0} CARACTERES
JAVAX.FACES.VALIDATOR.LENGTHVALIDATOR.MINIMUM = {1} LONGITUD M\U00EDNIMA {0} CARACTERES

LOGIN_LOCALE=PREFERRED LANGUAGE
LOGIN_PASSWORD=PASSWORD
LOGIN_TITLE1=WELCOME
LOGIN_USER=USERNAME
LOGIN_ERROR_AUTHENTICATE = CLAVE DE USUARIO / CONTRASE\u00d1A INCORRECTA

maven_build_timestamp=${maven_build_timestamp}

# <MENU>

MENU_LOCATION = YOU ARE IN
MENU_LOCATION_PATH = PATH
MENU_HOME = HOME

MENU_ROOT = ROOT
MENU_CATALOGS = CATALOGS
MENU_HELP = HELP
MENU_CONTROL = CONTROL
MENU_ADMINISTRATION = ADMINISTRATION
MENU_PRODUCTION = PRODUCTION
MENU_OPERATION = OPERATION
MENU_WAREHOUSE = WAREHOUSE
MENU_LOGISTICS = LOGISTICS
MENU_HR = HUMAN RESOURCES
MENU_GENERAL_DIRECTORY = GENERAL DIRECTORY
MENU_CLIENTS = CLIENTS
MENU_SUPPLIERS = SUPPLIERS
MENU_CATALOGS = CATALOGS
MENU_COMMONS = COMMONS
MENU_SYSTEM = SYSTEM
MENU_TELEPHONE_TYPE = TELEPHONE TYPE 
MENU_CONTACT_TYPE = CONTACT TYPE
MENU_DEPARTMENT = DEPARTMENT
MENU_LINEAS = LINES CATALOG
MENU_INDUSTRIAS = INDUSTRIES CATALOG
MENU_MARCAS = BRANDS CATALOG
MENU_SUCURSALES= STORES CATALOG
MENU_CLIENTS = CLIENTS CATALOG
MENU_PRODUCTOS = PRODUCTS CATALOG
MENU_PRODUCTOS_EN_ALMACEN = PRODUCTS IN WAREHOUSE
MENU_TRASPASO_ALMACENES = MOVEMENTS BETWEN WAREHOUSES
MENU_TRASPASO_SUCURSAL = MOVEMENTS TO STORE
MENU_USERS = USERS CATALOG
MENU_SESSION_INFO = ACTIVE SESSIONS

DETAIL_LINEA = LINE
DETAIL_INDUSTRIA = INDUSTRI
DETAIL_MARCA = BRAND
DETAIL_PRODUCTO = PRODUCTO
DETAIL_USUARIO = USER
DETAIL_CLIENTE = CLIENT

TRASPASOS_TITULO = MOVEMENTS TO STORE
TRASPASOS_HECHO = MOVEMENTS DONE OK
TRASPASOS_ERROR = MOVEMENTS WITH ERROR